LB200 - Bug #626

60000000

11/14/2024 03:13 PM - mike
\\192.168.1.250\01-Public\wilson_test\rk
3576\Ib200\ubuntu\emmc\2024_12_03\rk
3576_1b200_ubuntu2204_12_03.img
Due date:

% Done:

Estimated time:

Spent time:
o0:
gooo:

APPO[ :
gooo:
gooo:
goooo:
EMMCI [ :

11/14/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux LB3576 6.1.84 #4 SMP Tue Dec 3
11:28:34 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

FD7352S
YT8521SC

Description

History

#1 - 12/04/2024 04:46 PM - er
000000oDoDoooonoDoDODODODa0O00n0nOD0D0DODaDa0000aDnaDg

#2 - 02/21/2025 03:44 PM - 00

- Status changed from New to Closed

-00 changed from Neardi Pi 3 to -

-00A000000 changed from 01 to 02

-0000 changed from \\192.168.1.250\01-Public\wilson_test\rk3576\ubuntu\2024_11_11\rk3576_1b200_ubuntu2204_11_11.img to
117192.168.1.250\01-Public\wilson_test\rk3576\Ib200\ubuntulemmc\2024_12_03\rk3576_Ib200_ubuntu2204_12_03.img

-0000 changed from Linux LB3576 6.1.84 #14 SMP Wed Oct 30 15:15:33 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux LB3576 6.1.84 #4
SMP Tue Dec 3 11:28:34 CST 2024 aarch64 aarch64 aarch64 GNU/Linux

-0000 deleted (100%)
